.aqua-collections-page.collection a {
  color: #fff;
}
.nav.nav-pills.right-filters .dropdown-menu {
  padding-left: 10px;
  padding-right: 10px;
}
.prop_group {
  padding-bottom: 5px;
  padding-left: 15px;
}
.prop_group + .prop_group {
  padding-top: 10px;
  border-top: 1px solid #000;
}
.slider-desc.right {
  float: right;
}
.slider-desc.center {
  margin: 0 auto;
}
.nav-filters .checkbox.disabled {
  cursor: not-allowed;
}
.nav-filters .checkbox.disabled + label {
  color: #5a7a9e;
}
.u-banners .u-banners-text span {
  color: #fff;
  text-transform: uppercase;
}
.img_cool_look {
  background-image: url(../img/atikh-bana-113633.png);
}
.link_to_collections {
  background-image: url(../img/Home-Push03-2800x1200.png);
}
.s-social.facebook,
.s-social.facebook iframe[style],
.fb-like-box,
.fb-like-box iframe[style],
.s-social.facebook span,
.s-social.facebook iframe span[style],
.fb-like-box span,
.fb-page.fb_iframe_widget,
.fb-like-box iframe span[style] {
  width: 100% !important;
}
.more.banner_more {
  background: none;
  cursor: pointer;
}
.full_div {
  width: 100%;
  height: 100%;
}
.pt86 {
  padding-top: 86px;
}
.partner-white-text button.more.for_partners,
.partner-white-text button.more:hover
{
  color: #ffffff!important;
}

button.more.for_partners {
  background: transparent!important;
}

.partner-black-text button.more.for_partners {
  border: 1px solid black;
}
partner-white-text.banner a,
partner-black-text.banner a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.event_banner_btn {
  border: 1px solid #fff;
}
.more.banner_more.event_banner_btn:hover,
.more.banner_more.contacts_more:hover {
  background: #fff;
}
.carousel-item a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.no_text_decoration {
  text-decoration: none;
}
.my_row {
  margin-left: -15px;
  margin-right: -15px;
}
.product-page.check-item h1,
.jewelry-tab-content h1 {
  padding-top: 9px;
  color: #017fb3;
  text-transform: uppercase;
  text-align: center;
  font-size: 34px;
}
.product-page.check-item hr,
.jewelry-tab-content hr {
  width: 70px;
  color: #017fb3;
  border-top: 2px solid #017fb3;
}
#clothing-nav.jewelry-nav {
  width: 100%;
  margin-top: 10px;
}
#clothing-nav.jewelry-nav a {
  font-size: 20px;
  font-family: "OpenSans";
  color: #4d4d4d;
  text-align: center;
}
#clothing-nav.jewelry-nav .nav-link.active {
  color: #017fb3;
}
#clothing-nav.jewelry-nav .nav-link.active:before {
  content: '';
  width: 0px;
}
.jewelry-tab-content .product-name {
  font-size: 34px;
  font-family: "CrimsonText";
  color: #333333;
  text-transform: uppercase;
  text-align: center;
}
.jewelry-tab-content .code-product_1 {
  font-size: 22px;
  font-family: "OpenSans";
  color: #808080;
  text-transform: uppercase;
  text-align: center;
  margin-top: 40px;
}
.to_characteristrics,
.back_to_item {
  font-size: 11px;
  font-family: "OpenSans";
  color: #808080;
  text-transform: uppercase;
  text-align: center;
}
.center_div {
  text-align: center;
}
.arrow_box,
.arrow_box_top {
  position: relative;
  background: #fff;
  /*border: 2px solid rgb(128, 128, 128);*/
  width: 26px;
  height: 0px;
  margin: 0 auto;
}
.arrow_box_top {
  margin: -13px auto;
}
.arrow_box:after,
.arrow_box:before,
.arrow_box_top:after,
.arrow_box_top:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}
.arrow_box:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #808080;
  border-width: 13px;
  margin-left: -13px;
}
.arrow_box_top:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px;
  margin-top: 6px;
}
.arrow_box_top:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #808080;
  border-width: 13px;
  margin-left: -13px;
}
.jewelry-tab-content .fade {
  opacity: 1;
}
.back_to_item {
  /*margin-bottom: 40px;*/
  display: inline-block;
}
.to_characteristrics,
.back_to_item {
  height: 50px;
  display: inline-block;
}
.h40 {
  height: 40px;
}
.banner.b-banner .title-h1 {
  color: #000000;
}
.img_cool_look > a,
.banner-c > a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.partner-b .banner-desc,
.partner-b .title-h1,
.partner-b .more {
  text-shadow: 5px 5px 7px #000000;
}
.group-block .col-text a.text-black:before,
.group-block .col-text button.text-black:before {
  top: 6px;
}
.look-link:before {
  top: 7px;
}
.container.company-desc + .container.company-desc {
  padding-top: 0px;
}
.nav-filters .dropdown-menu span.hide {
  display: none;
}
.prop_group .more {
  cursor: pointer;
}
.container.author-block + .company-desc {
  padding: 40px 0 40px 0;
}
.nav.nav-pills.right-filters .more {
  font-size: 14px;
}
@media (max-width: 767px) {
  .jewelry-nav {
    display: none;
  }
}
header:before {
  display: none;
}
.navbar-brand {
  font-size: 15px;
}
.top_logo {
  margin-top: 20px;
}
.top_logo img {
  max-width: 280px;
}
nav .right-menu li:first-child a {
  color: #2F2F2F;
  border: 1px solid #2F2F2F;
  background: #fff;
}
nav .right-menu li:first-child a {
  color: #2F2F2F !important;
}
nav .right-menu li:first-child a:hover {
  background: #fff !important;
}
.nav-filters {
  background: #F3F4F4;
  color: #2F2F2F;
}
.nav-filters li > a {
  color: #2F2F2F;
}
.nav-filters .left-filters .nav-item .nav-link:after {
  background: url(../img/sw-right-i-down_b.png);
}
.nav-filters .left-filters .nav-item.show .nav-link:after {
  background: url(../img/sw-right-i-down_b.png);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.nav-filters .right-filters .nav-item.show .nav-link:before {
  background: url(../img/sw-right-i-down_b.png);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.nav-filters .right-filters .nav-item .nav-link:before {
  background: url(../img/ring-i_b.png);
}
.nav-filters .checkbox:not(checked) + label:after {
  background: #2F2F2F;
}
.nav-pills .nav-link.active,
.nav-pills .nav-item.show .nav-link {
  color: #2F2F2F;
}
.product-item:hover .product {
  z-index: 9998;
}
header.fixed,
.nav-filters.fixed {
  z-index: 999;
}


.more-btn,
.order-btn,
.btn-default,
nav .right-menu li:first-child a,
#carouselCaptions .more,
.partner-black-text button.more.for_partners,
.blog-page-items .b-blog .more {
padding: 8px 28px !important;
background: #ffffff;
cursor: pointer;
color: #000000;
font-size: 12px !important;
text-decoration: none !important;
text-transform: uppercase;
border: 1px solid #5F5F5F;
border-radius: 0px !important;
transition: background-color 0.3s, color 0.3s;
}


.b-banner .more:hover {
  border-color: white !important;
}

.more-btn:hover,
.order-btn:hover,
.btn-default:hover,
nav .right-menu li:first-child a:hover,
#carouselCaptions .more:hover,
.partner-black-text button.more.for_partners:hover,
.blog-page-items .b-blog .more:hover {
border: 1px solid #000000 !important;
background: #000000 !important;
color: #ffffff !important;
}


.blog-page-items .b-blog .more:hover {
  background: none;
}
.blog-page-items .b-blog .more:hover::before {
  background: url(../img/sb-right-i.png);
}
.nav-filters span.more {
  border: 0;
}
.nav-filters span.more:hover {
  border: 0;
}
footer .form-control {
  border: 1px solid #9A9A9A;
  color: #2F2F2F;
}
footer .form-control:focus {
  border: 1px solid #2F2F2F;
}
.breadcrumb-item span:hover,
.bx-breadcrumb-item span:hover {
  color: #2F2F2F;
  cursor: pointer;
}
.b-menu .b-widget ul li a:hover {
  color: #9A9A9A;
}

.b-menu .b-widget ul li.active a {
  border-bottom: 1px solid;
}

nav .left-menu li > a:hover::before,
nav .left-menu li.active a:before {
  background: #9A9A9A;
  height: 1px;
}
nav .left-menu li.active a:hover::before {
  background: #9A9A9A;
  height: 1px;
}
.c-phone a {
  color: #333;
}
.c-phone a:hover {
  color: #9A9A9A;
}
@media (max-width: 991px) {
  .navbar-brand {
    display: none;
  }
  .navbar-header:before {
    display: none;
  }
  .navbar-light .navbar-toggler {
    background: none;
    border: 1px solid #C4C4C4;
  }
  .navbar-light .navbar-toggler span {
    background-color: #9A9A9A;
  }
  .navbar-collapse {
    -moz-box-shadow: inset 0px 27px 30px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0px 27px 30px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 27px 30px rgba(0, 0, 0, 0.1);
  }
  nav .left-menu li > a {
    background: none;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #9A9A9A;
  }
}
@media (max-width: 580px) {
  .navbar-light .navbar-toggler {
    margin-top: 0px;
  }
  .navbar-header {
    margin-bottom: 30px;
  }
}
.copywrite .lang-menu ul li.active a {
  color: #333;
}
.copywrite .lang-menu ul li.active a:hover {
  color: #9A9A9A;
}
header {
  border-bottom: 1px solid #E6E6E6;
}
.group-block .title-h1:before {
  width: 43px;
  height: 42px;
  bottom: -38px;
  background: url(../img/zvezda.svg);
  background-size: cover;
}
.about-brand .title-h1:before {
  display: none;
}
@media (min-width: 1200px) {
  .group-block .title-h1 {
    padding-bottom: 25px;
  }
}
.btn,
.more,
button,
input {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
nav .right-menu li:hover,
.btn-default:hover,
.more-btn:hover,
.order-btn:hover {
  box-shadow: none;
}
nav .right-menu li:last-child:hover {
  background: none;
}
.carousel-indicators {
  display: none;
}
.col-name {
  color: #535353;
}
.collect a:hover .col-name {
  color: #535353;
}
.group-block .col-text a,
.group-block .col-text button {
  color: #535353;
}
.about-brand .more-btn {
  max-width: 262px;
}
.b-blog .more-btn {
  max-width: 262px;
}
.lookbook .col-name {
  line-height: 35px;
}
.more-product {
  max-width: 262px;
  padding: 18px 50px;
}
.adress-shops .shop-name:before {
  background: #9A9A9A;
}
#clothing-nav .nav-link.active:before {
  background: #9A9A9A;
}
.show-in-map-link {
  color: #9A9A9A;
}
.show-in-map-link:hover {
  opacity: 0.5;;
}
.page-item.active .page-link {
  z-index: 2;
  color: #2B2A29;
  background-color: #ffffff;
  border-color: #2B2A29;
  border: 1px solid;
  border-radius: 0px;
}
.page-item:first-child .page-link,
.page-item:last-child .page-link {
  background-color: #fff;
  border: 1px solid #ffffff;
}
.page-item:first-child .page-link:hover,
.page-item:last-child .page-link:hover {

}

.title-h1.blue-border:before {
  background: #9A9A9A;
}

.about-brand ul li:before {
  background: #9A9A9A;
}

.aqua-collections-page .banner-desc .more:hover {
  background: none;
}
.collection-col-bg .banner-desc .more:hover {

}
.nav-filters li > a {
  font-family: OpenSansBold;
}
@media (max-width: 580px) {
  .nav-filters.fixed {
    top: 164px;
  }
  .nav-filters li > a {
    padding-left: 0;
  }
  .nav-filters .left-filters li a:first-child,
  .nav-filters .left-filters li a,
  .prop_group,
  .nav.nav-pills.right-filters .dropdown-menu {
    padding-left: 0;
  }
  .nav-filters {
    background: #fff;
  }
  .nav-filters .right-filters .nav-item .nav-link:before {
    background: url(../img/sb-down-i.png);
  }
  .nav-filters .right-filters .nav-item.show .nav-link:before {
    width: 10px;
    background: url(../img/sw-right-i-down_b.png);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .nav-filters .right-filters .nav-item.show .nav-link:before {
    width: 10px !important;
  }
  .navbar-header .right-menu {
    display: block;
  }
  .navbar-header {
    margin-bottom: 0;
  }
  .navbar-header .right-menu {
    margin-right: 0;
  }
  .navbar-light .navbar-toggler {
    margin-top: 10px;
  }
  .navbar-light .navbar-toggler {
    padding: 6px 9px;
  }
  .navbar-toggler .icon-bar {
    height: 1px;
  }
  nav .right-menu li a {
    font-size: 9px;
    padding: 3px 34px !important;
  }
  nav .right-menu {
    margin-top: 7px;
  }
  .subscription button {
    margin-left: 0;
  }
}
.look-link:hover {
  opacity: 0.7;
}
.look-link:hover:before {
  /* background: url(../img/sb-right-i.png); */
}
.look-link .share {
  border-top: 0;
}
.copywrite .lang-menu {
  display: none;
}
.c-phone a {
  color: #333;
  font-size: 18px;
  font-family: OpenSansRegular;
}
.more.banner_more.event_banner_btn:hover,
.more.banner_more.contacts_more:hover {
  background: none;
}
@media (max-width: 991px) {
  .navbar-collapse .hidden-sm-up li:nth-child(1) a,
  .navbar-collapse .lang li:last-child a {
    color: #303030;
  }
  .share {
    padding-top: 0;
    margin-top: 0;
  }
  .navbar-collapse .social {
    display: inline-block;
    padding-top: 14px;
    padding-left: 30px;
    border-top: 0;
  }
}
.nav-filters.fixed {
  position: fixed;
  width: 100%;
  top: 197px;
  z-index: 9991;
}
@media (max-width: 991px) {
  .nav-filters.fixed {
    top: 183px;
  }
}
@media (max-width: 580px) {
  .nav-filters.fixed {
    top: 164px;
  }
}
a:focus {
  text-decoration: none;
}
.product-item:hover .product {
  z-index: 998;
}
header.fixed,
.nav-filters.fixed {
  z-index: 9991;
}
header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
  background: #fff;
}
header + .wrapper {
  margin-top: 196px;
  padding-top: 1px;
}
@media (max-width: 991px) {
  header + .wrapper {
    margin-top: 143px;
  }
}
@media (max-width: 580px) {
  header + .wrapper {
    margin-top: 124px;
  }
}
header + .nav-filters {
  position: relative;
  /*position: fixed;*/
  width: 100%;
  /*top: 197px;*/
  z-index: 800;
  padding: 10px 0;
}
@media (max-width: 991px) {
  /*header + .nav-filters {*/
    /*top: 182px;*/
  /*}*/
}
@media (max-width: 580px) {
  /*header + .nav-filters {*/
    /*top: 163px;*/
  /*}*/
}
header + .nav-filters + .wrapper {
  margin-top: 208px;
}
@media (max-width: 991px) {
  header + .nav-filters + .wrapper {
    margin-top: 193px;
  }
}
@media (max-width: 580px) {
  header + .nav-filters + .wrapper {
    margin-top: 172px;
  }
}
@media (max-width: 1075px) {
  nav .left-menu li {
    padding: 15px 5px;
  }
}
.nav-link:focus,
.nav-link:hover {
  background: none !important;
}
@media (min-width: 1200px) {
  .group-block h1,
  .title-h1.blue-border {
    padding-bottom: 45px;
  }
}
.group-block h1:before,
.title-h1.blue-border:before {
  width: 43px;
  height: 42px;
  bottom: -13px;
  background: url(../img/zvezda.svg);
  background-size: cover;
}
.pagination li .prev span {
  background: url(../img/bl-right-i.png);
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.pagination li .prev:hover span,
.pagination li .prev:focus span {
  background: url(../img/bl-right-i.png);
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  height: 10px;
}
.page-link {
  color: #000000;
  background-color: #fff;
  border: 1px solid #ffffff;
}
.page-link:focus,
.page-link:hover {
  border: 1px solid;
  color: #000;
  background: #ffffff;
}
.pagination li .next span,
.pagination li .prev span {
  height: 10px;
}

.blog-events .blog-events-group .blog-events-item:hover {
  background: #9A9A9A;
  color: #fff;
}
@media (max-width: 991px) {
  .navbar-light .navbar-toggler {
    margin-top: 10px;
  }
  .navbar-light .navbar-toggler {
    padding: 6px 9px;
  }
  .navbar-toggler .icon-bar {
    height: 1px;
  }
  .navbar-header .right-menu {
    margin-right: 0;
    display: block;
  }
  nav .right-menu li a {
    font-size: 9px;
    padding: 3px 34px !important;
  }
}
.social.share .gp:focus,
.social.share .gp:hover {
  background-position: -183px 117px;
}
footer .social .gp:focus {
  background-position: -139px -113px;
}
div#bx-panel.bx-panel-fixed {
  z-index: 9999 !important;
}
.jewelry-tab-content img {
  max-height: 400px;
}
.jewelry-tab-content .product-name {
  font-size: 26px;
}
.jewelry-tab-content .table-characterictics tr td,
.jewelry-tab-content .table-characterictics tr td:first-child {
  text-align: left;
  vertical-align: top;
}
.arrow_box_top:after,
.arrow_box_top:before {
  top: -27px;
}
#bx-panel-back {
  display: none !important;
}
@media (min-width: 768px) {
  .col-xl-12.col-sm-12.col-md-12.col-12.text-center.h40 {
    display: none;
  }
  .back_to_item {
    display: none;
  }
}
@media (max-width: 767px) {
  .jewelry-tab-content h1 {
    font-size: 25px !important;
    line-height: 1.20;
    margin-bottom: 0;
  }
  .jewelry-tab-content .product-name {
    font-size: 18px;
    line-height: 20px;
  }
}
.check_content {
  margin-top: 45px;
}
@media (max-width: 580px) {
  .subscription input[type="text"],
  .subscription input[type="email"] {
    min-width: auto;
  }
}
.product-page.check-item h1,
.jewelry-tab-content h1 {
  color: #303030;
  padding-bottom: 60px;
  position: relative;
}
.product-page.check-item h1:before,
.jewelry-tab-content h1:before {
  width: 43px;
  height: 42px;
  bottom: 0;
  background: url(../img/zvezda.svg);
  background-size: cover;
  position: absolute;
  content: '';
  margin: 0 auto;
  left: 0;
  right: 0;
}
#clothing-nav.jewelry-nav .nav-link.active {
  color: #303030;
}
.banner .adv-text {
  display: block !important;
}
.modal .blue-border {
  color: #303030;
  padding-bottom: 60px;
  position: relative;
}
.modal .blue-border:before {
  width: 43px;
  height: 42px;
  bottom: 0;
  background: url(../img/zvezda.svg);
  background-size: cover;
  position: absolute;
  content: '';
  margin: 0 auto;
  left: 0;
  right: 0;
}
#bx-panel {
  z-index: 9990 !important;
}
.nav-tabs {
  display: inline-block;
}
@media (max-width: 330px) {
  .code-product_1 p {
    font-size: 14px;
  }
}
.product-img img {
  max-height: 500px;
}



.catalog-detail-slider {
  display: block;
  width: 100%;
}

.shadow {
  box-shadow: 26px 36px 28px rgba(0,0,0,0.25), 0 15px 19px rgba(0,0,0,0.22)
}

.catalog-detail-slider .slick-slide {
  margin: 0 20px;
}

.catalog-detail-slider .slick-list {
  margin: 0 -20px;
}

.share li {
  list-style: none;
}
.share {
  display: flex;
  border: none;
  width: auto;
}

.points a {
  color:#000000;
}

.btn:active, .btn:focus {
  box-shadow: none!important;
  -webkit-box-shadow: none!important;
}

.form-control {
    border-radius: 0px !important;
}